CVE-2015-5606

Vordel XML Gateway (acquired by Axway) version 7.2.2 could allow remote attackers to cause a denial of service via a specially crafted request.
Source: NIST
CVE-2015-5606